
Figure - Bug #117330
测试 Test-ST # 111337 (New): ST测试总票

测试 Test-ST # 116840 (New): 中控联调测试-AF

【AF】【EVT3】【遥控器】在副屏遥控器中的触摸板上三指滑动时，触发了音量调节
2023-04-04 18:50 - CD Test赵飞

Status: CLOSED Start date: 2023-04-04

Priority: Normal Due date:

Assignee: CD Test赵飞 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0088.C102(X102)��中控：0066

Resolution: WORKSFORME Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 已跟客户交流，该现象为三指手势的机制，三指滑动调节声音是正确逻辑��

Description

【前提条件】

1、设备正常启动

2、副屏连接中控

【测试步骤】

1、中控侧打开遥控器应用

2、切换到副屏触摸板页面

3、三指在触摸板区域上下滑动

【预期结果】

3、副屏无任何反应（或鼠标指标正常移动）

【实际结果】

3、触发了音量调节

History

#1 - 2023-04-13 17:07 - CD FW-程天颖

- Status changed from New to RESOLVED

- Assignee changed from CD FW-程天颖 to CD Test赵飞

- Resolution changed from -- to WORKSFORME

- Root cause set to 已跟客户交流，该现象为三指手势的机制，三指滑动调节声音是正确逻辑

■ Current conclusion

不是bug

■ My analysis

已跟客户交流，该现象为三指手势的机制，三指滑动调节声音是正确逻辑

#2 - 2023-04-17 13:54 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED
确认不是bug

先关闭

#3 - 2023-04-17 13:54 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

logcat.txt 4.41 MB 2023-04-04 CD Test赵飞
